@charset "utf-8";

/*スペシャル22*/
#specialPickup22 {width:540px; text-align:left; margin-bottom:20px; display:none; clear:both;}
#specialPickup22 h3 { height: 28px; line-height: 23px; background:url(/images/n/itpro/2010/ads/pr_line.gif) repeat-x left bottom; padding: 0 13px; font-size: 12pt; width: 514px; position: relative; margin-bottom: 10px; }
#specialPickup22 h3 span { font-size:9pt; font-weight:bold; padding: 0px; width: 80px; position: absolute; right: 13px; top: 0; display: block; text-align: right; }
#specialPickup22 .index{font-size:9pt; padding-right:4px; display:block; float:right; line-height:26px; height:26px; }
#specialPickup22 img{width:70px; height:70px; float:left; margin-left:4px; margin-right:4px}
#specialPickup22 .item{width:260px; height:80px; float:left; margin-right:0px; font-size: 9pt; line-height: 120%;}
#specialPickup22 .midashi{font-size:11pt; line-height:120%;}
#specialPickup22 p.linkTo { clear: both; text-align: right; margin-bottom: 0; }
#specialPickup22 p.linkTo a { font-size: 9pt; }

/*トピックス共通*/
.topics { height: 1%; margin-bottom: 10px; border: none; width: 538px;}
.topics h3 { height:28px; clear:both; text-align:left; background: url(/images/n/itpro/2010/ads/pr_line.gif) repeat-x left bottom  white; padding: 0 13px; margin-bottom:5px; font-size:12pt; line-height: 23px; position: relative; margin-top: 0; color:#000000;}
.topics h3 span { font-size:9pt; font-weight:bold; padding: 0px; width: 80px; position: absolute; right: 13px; top: 0; display: block; text-align: right; }
.topics ul { margin: 0; font-size: 10pt; line-height: 120% }
.topics ul li { margin-bottom: 0px; font-size: 10pt; padding-left: 20px; /*background: url(/images/n/itpro/2010/textad/ic_circle_weekly.gif) 2px top no-repeat*/}

/*各フォーカス　トピックスのborder色とリストのアイコン
iframeと右サイドのピックアップコンテンツで使用*/
.management h3 { background: url(/images/n/itpro/2010/theme/management/management/top/titlebar_bg.gif) repeat-x left bottom !important; }
.management ul li { background: url(/images/n/itpro/2010/theme/management/management/top/ic_circle_management.gif) 2px top no-repeat !important; }

.network h3{ background: url(/images/n/itpro/2010/theme/network/network/top/titlebar_bg.gif) repeat-x left bottom !important; }
.network ul li { background: url(/images/n/itpro/2010/theme/network/network/top/ic_circle_network.gif) 2px top no-repeat !important; }

.security h3 { background: url(/images/n/itpro/2010/theme/security/security/top/titlebar_bg.gif) repeat-x left bottom !important; }
.security ul li { background: url(/images/n/itpro/2010/theme/security/security/top/ic_circle_security.gif) 2px top no-repeat !important; }

.develop h3 { background: url(/images/n/itpro/2010/theme/develop/develop/top/titlebar_bg.gif) repeat-x left bottom !important; }
.develop ul li { background: url(/images/n/itpro/2010/theme/develop/develop/top/ic_circle_develop.gif) 2px top no-repeat !important; }

.system h3 { background: url(/images/n/itpro/2010/theme/system/system/top/titlebar_bg.gif) repeat-x left bottom !important; }
.system ul li { background: url(/images/n/itpro/2010/theme/system/system/top/ic_circle_system.gif) 2px top no-repeat !important; }

.selfup h3 { background: url(/images/n/itpro/2010/theme/selfup/selfup/top/titlebar_bg.gif) repeat-x left bottom !important; }
.selfup ul li { background: url(/images/n/itpro/2010/theme/selfup/selfup/top/ic_circle_selfup.gif) 2px top no-repeat !important; text-align: left; }

/*** 広告用Facebook枠 ***/
.fbPrBox{
	display:block;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	background:#000;
}
.fbPrBox .prboxHeader{
	height:30px;
}
.fbPrBox .prboxHeader h3{
	display:block;
	color:#fff;
	font-size:14px;
	line-height:30px;
	padding:0 5px;
	position:relative;
	*height:1%;
}
.fbPrBox .prboxHeader a{
	color:#fff;
	text-decoration:none;
}
.fbPrBox .prboxHeader h3 span{
	font-size:12px;
	line-height:14px;
	position:absolute;
	right:5px;
	top:9px;
}
.fbPrBox .inner{
	background:#fff;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}

/* フォーカススポンサー */
#focusSponser{text-align:center; margin-bottom:30px; display:none}

/* レクタングル */
#subContent .rectangle{width:300px; margin-bottom:10px}

/*今日のピックアップコンテンツ*/
.dailyPickup {width:540px; text-align:left; margin-bottom:20px; clear:both;}
.dailyPickup h3 { height: 28px; line-height: 23px; background:url(/images/n/itpro/2010/ads/pr_line.gif) repeat-x left bottom; padding: 0 13px; font-size: 12pt; width: 514px; position: relative; margin-bottom: 10px; }
.dailyPickup h3 span { font-size:9pt; font-weight:bold; padding: 0px; width: 80px; position: absolute; right: 13px; top: 0; display: block; text-align: right; }
.dailyPickup .index{font-size:9pt; padding-right:4px; display:block; float:right; line-height:26px; height:26px; }
.dailyPickup img{width:70px; height:70px; float:left; margin-left:4px; margin-right:4px}
.dailyPickup .item{width:260px; height:80px; float:left; margin-right:0px; font-size: 9pt; line-height: 120%;}
.dailyPickup p{font-size:11pt; line-height:120%; margin-top:0px;}
.dailyPickup p.linkTo { clear: both; text-align: right; margin-bottom: 0; }
.dailyPickup p.linkTo a { font-size: 9pt; }

#mainContent .articleBoxTypeImage li.pr_box2014{
	padding:10px 0;
	*width:538px;
}
#mainContent .articleBoxTypeImage li.pr_box2014 .pr_text{
	position:absolute;
	display:block;
	right:5px;
	top:2px;
	font-size:12px;
	color:#7f7f7f;
}
#mainContent .articleBoxTypeImage li.pr_box2014 .item{
	display:block;
	float:left;
	width:50%;
	*width:265px;
	overflow:hidden;
	min-height:70px;
}
#mainContent .articleBoxTypeImage li.pr_box2014 .item .image{
	display:block;
	vertical-align:middle;
	width:70px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
	top:0;
	overflow:hidden;
}
#mainContent .articleBoxTypeImage li.pr_box2014 .item .image img{
	width:70px;
	height:70px;
}
#mainContent .articleBoxTypeImage li.pr_box2014 .item .title{
	display:block;
	width:160px;
	margin:1.1em 10px 0 10px;
	overflow:hidden;
}

/*********************************************************************
*	今週のトピックス
*********************************************************************/
#mainContent .weeklyTopicsCommon{
	display:block;
	position:relative;
	margin:0 0 20px 0;
}
#mainContent .weeklyTopicsCommon h3{
	background:url(/images/n/itpro/2012/title_bg_red.gif) left 1.3em repeat-x;
	padding:0 0 10px 0;
	margin:0 0 3px 0;
}
#mainContent .weeklyTopicsCommon h3 span{
	position:absolute;
	right:0;
	top:2px;
	font-size:12px;
	line-height:14px;
}
#mainContent .weeklyTopicsCommon li{
	font-size:80%;
	line-height:130%;
	display:block;
	//background:url(/images/n/itpro/2012/mark_circle_red.gif) 2px 2px no-repeat;
	padding:0 0 2px 18px;
}

